body {
	margin: 0;
	padding: 0;
	text-align: left;
	background-image: url(smokewisps.jpg);
	background-repeat: repeat;
	/*background-color: #e6e4ec; */
}
#banner {
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 148px;
	margin-left: 0;
	margin-top: -20px;
	color: #555462;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #58566a;
}
#banner h1 {
	display: block;
	height: 148px;
	position: relative;
}
#banner h1 span {
	background-image: url(banner6.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 100%;
	width: 100%;
}
#container {
	position: relative;
	width: 890px;
	color: #555462;
	margin: 0;
	margin-left: 90px;
	padding: 0;
	/*background-color: #e6e4ec; */
}
h1 {
	font: bold 16px/1  arial, helvetica, sans-serif;
	padding-bottom: 20px;	
}
h2 {
	font: bold 16px/1.4  arial, helvetica, sans-serif;	
}
h3 {
	font: bold 12px/1.2  arial, helvetica, sans-serif;	
}
a, a:link, a:visited, a:hover {
	color: #555462;	
}
.photo {
	margin-left: 80px;	
}
.photo p {
	font:  10px  arial, helvetica, sans-serif;
	margin-top: -2px;	
}
img {
	margin: 0;
}
#leftcol {	
	float: left;
	width: 400px;
	margin: 20px 90px 0 0;
}
a {
	text-decoration: none;
}
.nav {
	float: left;
	width: 250px;
	margin: 20px 0 0 30px;	
}
.nav ul {
	padding: 0;
	margin: 20px 0 0 10px;
	list-style-type: none;
}
.nav li {
	display: inline;
	margin-bottom: 2px;
}
.nav a:link,  .nav a:visited {
	display: block;
	width: 193px;
	height: 31px;
	line-height: 31px;
	font: bold 14px arial, helvetica, sans-serif;
	color: #3f3e44;
	text-decoration: none;
	background: url(button2.jpg) no-repeat left top;
	padding-left: 10px;
	padding-top: 8px;
}
.nav a:hover{
	background: url(button2.jpg) no-repeat right top;
}
#container p, #address {
	font: 12px/16px arial, helvetica, sans-serif;
	padding: 0 0 0 0;
}
#footer {
	clear: both;
	color: #97979d;
	font-size: 10px;
	text-align: left;
	z-index: 2;
}
#footer a {
	color: #97979d;	
}
